FROM alpine

RUN apk add --update --no-cache iptables iptables-legacy openssl jq curl ca-certificates busybox-extras docker-cli
COPY firewall/ /firewall/
CMD firewall/iptables-wrapper-installer.sh && /firewall/firewall-add
